@charset "utf-8";

#index_feature {
	margin-left: auto;
	margin-top: 18px;
	width: 980px;
	height: 255px;
	background-image: url(../images/index_feature_bg.jpg);
	margin-right: auto;
}
#index_feature h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	margin-left: 19px;
	margin-bottom: 16px;
	margin-top: 5px;
}
#index_feature h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	color: #333;
	margin-left: 19px;
	margin-bottom: 16px;
	margin-top: 5px;
	font-weight: normal;
	padding-top: 12px;
	padding-left: 56px;
	padding-bottom: 16px;
}

#index_feature p {
	font-family: verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 20px;
	margin-right: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	line-height: 18px;
}
#index_compatibility {
	margin-top: 17px;
	width: 980px;
	height: 180px;
	background-image: url(../images/index_compatibility_bg.jpg);
	margin-right: auto;
	margin-left: auto;
}
#index_compatibility h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #2f2f2f;
	margin-left: 37px;
	margin-bottom: 16px;
	padding-top: 32px;
	margin-top: 0px;
	margin-right: 220px;
}
#index_compatibility p {
	font-family: verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 41px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	line-height: 18px;
	margin-right: 225px;
}


#index_block_porn {
	display: inline;
	float: left;
	width: 244px;
	padding-top: 0px;
	height: 184px;
	margin: 0px;
}
#index_screen_shot {
	display: inline;
	float: left;
	width: 244px;
	padding-top: 0px;
	height: 184px;
	margin: 0;
}
#index_game_limit {
	display: inline;
	float: left;
	width: 244px;
	padding-top: 0px;
	height: 184px;
	margin: 0;
}
#index_time_control {
	display: inline;
	float: left;
	width: 244px;
	padding-top: 0px;
	height: 184px;
	margin: 0;
}
#index_news {
	margin-left: auto;
	margin-top: 16px;
	width: 980px;
	height: 184px;
	background-image: url(../images/index_news_bg.jpg);
	margin-right: auto;
}
#index_news li {
	font-family: Verdana, Geneva, sans-serif;
	line-height: 26px;
	height: 26px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	margin-right: 25px;
	margin-left: 25px;
}
#index_news a {
	text-decoration: none;
	color: #666;
	margin: 0px;
	line-height: 26px;
}
#index_news a:hover {
	text-decoration: none;
	color: #F00;
}

#index_news li em{
	font-style: normal;
	float: right;
}

#index_news_left {
	float: left;
	/* [disabled]margin-top: 49px; */
	height: 133px;
	width: 490px;
}
#index_news_right {
	float: left;
	/* [disabled]margin-top: 49px; */
	height: 133px;
	width: 490px;
}
#index_news h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #606060;
	margin-left: 50px;
	padding-top: 18px;
	margin-top: 0px;
	line-height: 18px;
	letter-spacing: 2px;
}

#index_banner1 {
	background-image: url(../images/index_banner.jpg);
	height: 332px;
	width: 980px;
	position: absolute;
	filter: inherit;
	z-index: 20;
}
#index_banner2 {
	background-image: url(../images/index_banner_2.jpg);
	height: 332px;
	width: 980px;
	position: absolute;
	filter: inherit;
}

#index_banner1 p {
	color: #FFF;
	font-size: 22px;
	padding-top: 25px;
	padding-left: 26px;
	padding-right: 500px;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: 2px;
	line-height: 32px;
	text-shadow: 0.05em 0.05em 0.1em #666;
}
#index_banner2 p {
	color: #5F5F5F;
	font-size: 20px;
	padding-top: 0px;
	padding-left: 48px;
	padding-right: 350px;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: 2px;
	line-height: 32px;
	text-shadow: 0.05em 0.05em 0.1em #fff;
}
#index_banner2 h2 {
	color: #940000;
	font-size: 25px;
	padding-top: 20px;
	padding-left: 48px;
	padding-right: 350px;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: 2px;
	line-height: 32px;
	text-shadow: 0.05em 0.05em 0.1em #fff;
}


#index_banner1 #version {
	z-index: 10;
	left: 490px;
	top: 130px;
	position: absolute;
	filter: inherit;
}
#index_banner1 #free_trial {
	z-index: 10;
	left: 25px;
	top: 252px;
	position: absolute;
	color: #FFF;
	height: 54px;
	width: 209px;
	text-align: center;
	line-height: 52px;
	filter: inherit;
	background-repeat: no-repeat;
}
#index_banner2 #buy_now {
	z-index: 10;
	left: 348px;
	top: 250px;
	position: absolute;
	color: #FFF;
	background-image: url(../images/space.gif);
	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/free_trial.png");*/
	height: 54px;
	width: 209px;
	text-align: center;
	line-height: 52px;
	filter: inherit;
}
.png_button  {
	z-index: 12;
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: center;
	width: 209px;
	height: 54px;
	filter: inherit;
}
.png_button a  {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 26px;
	letter-spacing: 3px;
	text-shadow: 0.05em 0.05em 0.1em #666;
	text-decoration: none;
	line-height: 52px;
}
#index_block_porn h1 {

}
